﻿{% extends 'base_customer.html.twig' %}
{% block title %}Informations Personelles{% endblock %}
{% block body %}
    <section id="information-personnel-edit" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Informations Personelles</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">        
                    <table class="table">
                        <tbody>
                        {% for user in users %}
			                <tr>
                                <th class="table-head">Genre</th>
                                <td>{{ user.genres }}</td>
			                </tr>
			                <tr>
                                <th class="table-head" >Prénom</th>
                                <td>{{ user.firstname }}</td>
                            </tr>
			                <tr>
                                <th class="table-head">Nom</th>                                             
                                <td>{{ user.lastname }}</td>
                            </tr>
                             <tr>
                                <th class="table-head">Nom d'utilisateur</th>                                             
                                <td>{{ user.username }}</td>
                            </tr>
                            <tr>
                                <th class="table-head">Email</th>  
                                <td>{{ user.email }}</td>
			                </tr>
			                <tr>
                                <th class="table-head">Adresse</th>
                                <td>{{ user.address }}</td>
                            </tr>
			                <tr>
                                <th class="table-head">Téléphone</th>
                                <td>{{ user.phone }}</td>
                            </tr>
			                <tr>
                                <th class="table-head">Code Postal</th>
                                <td>{{ user.postalCode }}</td>
                            </tr>
                            <tr>
                                <th class="table-head">Ville</th>
                                <td>{{ user.city }}</td>
                            </tr>
                            <tr>
                                <th class="table-head">Abonnement</th>
                                <td>{{ user.subscription }}</td>
                            </tr>
                            <tr>
                                <th class="table-head">Statut de l'abonnement</th>
                                <td>{{ user.subscriptionstatus }}</td>
                            </tr>
                            <tr>
                                <td colspan = "2">
                                    <a href="{{ path('perso_edit_user', {'id': user.id}) }}">Modifier mes Infos Personnelles</a>
                                </td>
                            </tr>
                            {% else %}
                            <tr>
                                <td colspan="15">pas d'enregistrement</td>
                            </tr>
                            {% endfor %}
                        </tbody>
                    </table>
                </div>
            </div>
        </section>
    </section>        
{% endblock %}
{% block javascripts %}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
{% endblock %}  
